Autor Tema: instalar antena wfi lynksys wusb300n  (Leído 2265 veces)

0 Usuarios y 1 Visitante están viendo este tema.

carapapa

  • Novato
  • *
  • Mensajes: 4
  • Karma: +0/-0
    • Ver Perfil
instalar antena wfi lynksys wusb300n
« en: 26 de Mayo de 2012, 12:44:11 am »
Hola a todos:

En la versión 12 de mint no tuve ningún problema en instalar mi dispositivo wifi con ndiswrapper. Sin embargo en la versión 13, al intentarlo me lanza el mensaje de que el módulo ndiswrapper no está instalado. En synaptic tengo todo instalado menos el paquete ndiswrapper-source. El problema es que si no activo el wifi no tengo acceso a internet ya que la clavija LAN está estropeada. Además todo se complica, ya que el paquete ndiswrapper-source depende a su vez de un montón de paquetes adicioales que no tengo instalado. Son tantos paquetes que es una auténtica locura bajarlos uno a uno de internet. Sabeis si existe alguna forma de bajar ndiswrapper junto con todas sus dependencias?


Gracias
Un saludo
« Última modificación: 27 de Mayo de 2012, 02:50:41 am por carapapa »


carapapa

  • Novato
  • *
  • Mensajes: 4
  • Karma: +0/-0
    • Ver Perfil
Re: instalar antena wfi lynksys wusb300n
« Respuesta #1 en: 26 de Mayo de 2012, 01:19:09 am »
Solucionado. El paquete que me faltaba no era ndiswrapper-source, sino ndiswrapper-dkms, que es el que incluye el modulo. Así que como era uno solo sin dependencias, o las dependencias las tenía instaladas, problema resuelto.

Un saludo

carapapa

  • Novato
  • *
  • Mensajes: 4
  • Karma: +0/-0
    • Ver Perfil
Re: instalar antena wfi lynksys wusb300n (SOLUCIONADO)
« Respuesta #2 en: 27 de Mayo de 2012, 02:50:19 am »
Bueno, pues no se que ha pasado, que he instalado actualizaciones de sistema y al reiniciar vuelvo a tener inactiva la tarjeta wifi. Tengo bien instalado el paquete ndiswrapper-dkms, que era el que me faltaba, pero me sigue dando el mismo error: el módulo ndiswrapper no está instalado